.zn_news{}
.zn_news_i{display: flex;justify-content: space-between;padding-bottom: 26px;margin-bottom: 26px;border-bottom: 1px solid #dcdcdc;gap: 36px;}
.zn_news_img{overflow: hidden;width: 320px;}
.zn_news_img>img{height: 212px;object-fit: cover;transition: .3s;width: 100%;}
.zn_news_r{flex: 1;position: relative;}
.zn_news_r>h1{font-size: 18px;font-weight: 600;line-height: 2;}
.zn_news_r>p{font-size: 14px;line-height: 2;margin-top: 20px;}
.zn_news_r>span{position: absolute;right: 0;bottom: 10px;}
.zn_news_r>span>img{margin-left: 10px;}
.zn_news_i:hover img{transform: scale(1.1);}
.zn_news_i:hover h1{color: var(--base);}


@media screen and (max-width: 766px) {
    .zn_news_i{flex-direction: column;gap: 2rem;padding-bottom: 2rem;margin-bottom: 2rem;}
    .zn_news_img{width: 100%;}
    .zn_news_img>img{height: 20rem;}
    .zn_news_r{padding-bottom: 4rem;}
    .zn_news_r>h1{font-size: 1.6rem;}
    .zn_news_r>p{font-size: 1.4rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;height: 5.6rem;margin-top: 1rem;}

}
